> For the complete documentation index, see [llms.txt](https://docs.fullwhere.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fullwhere.com/automatisations/mots-cles.md).

# Mots clés

Créer des mots qui seront automatiques détectés par Fullwhere

{% hint style="success" icon="list-check" %}
**EN BREF**

Configurez des mots clés que nous détecterons automatiquement par IA.

Utilisez ces mots clés pour filtrer vos données, réaliser des analyses ou encore définir des logiques d'automatisation en fonction des mots clés détectés.
{% endhint %}

{% hint style="info" icon="shield-check" %}
**DROITS D'ACCÈS**

Pour modifier les Mots clés de votre espace Fullwhere, il faut être un membre superviseur avec des droits Administrateur.
{% endhint %}

## Créer des mots clés <a href="#h_6ae54a4734" id="h_6ae54a4734"></a>

Accédez à la section Paramètres > [Mots clés](https://app.fullwhere.com/automation/keywords) pour créer vos mots clés et leur assigner la couleur souhaitée.

## Mettre en pause la détection de mots clés <a href="#h_a818ad44b2" id="h_a818ad44b2"></a>

En fonction de vos besoins du moments, vous pouvez choisir de ne plus suivre un mot clé.

Le bouton ci-dessous vous permet de mettre en pause ou réactiver la détection d'un mot clé.

{% hint style="danger" %}
La suppression d'un mot clé entraîne sa suppression sur toutes les interactions clients sur lesquelles il a été detecté.

Si vous souhaitez conserver l'historique de détection sans pour autant que votre mot clé continue à être detecté, vous pouvez mettre en pause sa détection.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.fullwhere.com/automatisations/mots-cles.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
